<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Another page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<img src="images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="exploration/dummy.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="exploration/dummy.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="designspace/design-space.html">Design Space</a></li>
             <li><a class="dropdown-item" href="designspace/matter.html">Materiality</a></li>
           </ul>
         </li>


          <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Work</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown05">
            <li><a class="dropdown-item" href="blog-grid.html">Prototypes</a></li>
            <li><a class="dropdown-item" href="blog-sidebar.html">Ideas</a></li>
          </ul>
        </li>

  			   <li class="nav-item"><a class="nav-link" href="contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="myself.html">About</a></li>

  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">The Almost Useful Machines </h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section blog-post">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<article class="single-post">
	<img src="images/blog/nero.jpg" alt="" class="img-fluid">

	<div class="single-post-content mt-4">
		<div class="post-meta mb-4">
			<span class="text-black">Machines:</span>
			<span>Electronics,</span>
			<span>Making,</span>
      <span>Programming</span>
			<span class="ml-3">Dates:</span>
			<span class="date">18-21/11/2019</span>
		</div>

	  	<p>The week was about the fabrication of a useless machine. We had to work in teams and make the machine in only 3 days.
      This was very challenging but also a great learning process, where in very limited time we had to brainstorm about the concept of the machine, reach an agreement as a team, design it, make tests and prototypes and fabricate the final object.</p>

      <p>The course was a playful exploration but also a very practical learning experience. We started from a completely abstract level of design, where each team imagined what a useless machine could be: what would be the idea behind, what would the function be and how it would look like.
         It was interesting the task that they gave us to try to design a machine for the other teams based on a short explanation of their idea. </p>


      <img src="images/blog/drawing1.jpg" alt="" class="img-fluid">
      <p> </p>
      <img src="images/blog/drawing2.jpg" alt="" class="img-fluid">
      <p> </p>
      <img src="images/blog/drawing3.jpg" alt="" class="img-fluid">
      <p> </p>

      <p>The learning dimensions of the course were firstly the development of the "making skills" such as: coding, electronics, design, digital fabrication, hand tools and rapid prototyping.
        Secondly, the way in which we engaged with the task gave us the opportunity to actively participate in the fabrication process, set the goals of our project, learn to take intellectual and creative risks and finally learn to adjust the goals based on physical feedback and evidence.  </p>

      <p>During the course there were many times that we were facing problems or failures of the idea.
        This made us learn how to solve a problem through iterations, how to break down the process in smaller parts, how to think of ideas, tools and other materials to solve the problem and how to develop the project with hand-on doing.</p>

      <p>Another important aspect that we developed was the conceptual understanding of the process.
        In order to arrive to the final result we had to make observations and ask many questions, we also had to test many ideas, make constructive explanations and apply the solutions to the new problems.</p>

       <img src="images/blog/machine.jpg" alt="" class="img-fluid">
       <p> </p>

      <p>My personal experience of the seminar was very constructive. In the beginning it was difficult to coordinate with the team, as everyone had different ideas and goals and at some point we all had to compromise in order to move on. Another difficulty, was the fact that we had to divide the project into smaller tasks and each one had to take initiatives. This implies that on the one hand each one had to make decisions on his/hers own and on the other hand the rest of the team had to trust that member. Another interesting things was the trial and error process. While everyone started with a predefined idea of the machine after trying things that didn't work we had to move to new solutions.</p>

      <p>During the three days we were working it was a non-stop creative process with many failures.
        Nothing seemed to work until the very last moment, when with a magical way everything came together and made sense.
        This was the moment of fulfillment. Each team filmed their objects and made presentations about the fabrication process. In the end, the tutors made us self-reflect on ours on the other team's work.</p>

        <img src="images/blog/nero.jpg" alt="" class="img-fluid">
        <p> </p>
        <img src="images/blog/ma1.png" alt="" class="img-fluid">
        <p> </p>
        <img src="images/blog/ma2.png" alt="" class="img-fluid">
        <p> </p>
        <img src="images/blog/ma3.png" alt="" class="img-fluid">
        <p> </p>
        <img src="images/blog/ma4.png" alt="" class="img-fluid">
        <p> </p>
        <img src="images/blog/ma5.png" alt="" class="img-fluid">
        <p> </p>

   </div>
			<div class="col-lg-4">
				<div class="sidebar-widget mt-5 mt-lg-0">
   	      <div class="widget mb-5 tags">
	   	<h4 class="mb-4 widget-title">Tags</h4>
	   	<ul class="list-inline">
			<li class="list-inline-item"><a href="#">Electronics</a></li>
			<li class="list-inline-item"><a href="#">Arduino</a></li>
			<li class="list-inline-item"><a href="#">Technology</a></li>
			<li class="list-inline-item"><a href="#">Design</a></li>
			<li class="list-inline-item"><a href="#">Fabrication</a></li>
	   	</ul>
   	</div>
        </div>
			</div>
		</div>
	</div>
</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">

					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
